EDIT - feature request #8354

taxonomic registration search by name finds also typifications for this name

07/04/2019 09:17 PM - Andreas Kohlbecker

Status: Closed Start date:

Priority: Highest Due date:

Assignee: Andreas Kohlbecker % Done: 100%
Category: cdmlib Estimated time: 0:00 hour
Target version: Release 5.8

Severity: normal

Description

The search for Registrations via the classification graph misses finding registrations with are only associated with typifications for the

according sub graph.

Associated revisions

Revision 54e11d53 - 07/04/2019 10:40 PM - Andreas Kohlbecker

ref #8354 implenting registration serch by taxonUUIDs which also covers typedesignations

History

#1 - 07/05/2019 12:02 AM - Andreas Kohlbecker
- Status changed from New to Resolved
- Assignee changed from Andreas Kohlbecker to Wolf-Henning Kusber

- % Done changed from 0 to 50

done. please review

#2 - 07/05/2019 07:58 PM - Wolf-Henning Kusber
- % Done changed from 50 to 90

Lectotypes/Epitypes of names are found by th name. Issue solved.

For name types of rank=genus and higher no data are available to check.

ToDo WHK: enter data and check (should work)

#3 - 07/08/2019 11:17 AM - Wolf-Henning Kusber
- File picture686-1.png added
- Assignee changed from Wolf-Henning Kusber to Andreas Kohlbecker

- % Done changed from 90 to 100

Name types for genera can be found by entering the name (fake entry for "Phacus"). Ticket might be closed (but see Planothidium victori example.

Example for specimen type is Planothidium victori. See screenshot of e-mail as of 08 July 2019:

04/10/2024

1/2




Search registrations

Search Taxonomic search
Identifier Scientific name Publication Type designation status
________..—> Planothidium victori - none - -
orig. des. =
Isoepitype =
Isotype -

Ctrl + Click to unselect

Planothidium victori Novi

#4 - 07/08/2019 12:04 PM - Andreas Kohlbecker

- Status changed from Resolved to Closed

#5 - 07/09/2019 11:17 AM - Andreas Kohlbecker
- File picture686-1.png added

#6 - 07/09/2019 11:17 AM - Andreas Kohlbecker
- File deleted (picture686-1.png)

#7 - 07/19/2019 03:53 PM - Andreas Miller

- Category changed from cdm to cdmlib

to me seems to be a cdmlib ticket, not cdm

#8 - 07/19/2019 04:13 PM - Andreas Kohlbecker

correct!

Files
http://phycobank org/100007 Registration on 2017-04-25 00:00:00 in PhycoBank Berlin
aidwood & Kilroy Type: Berlin, small river Wuhle, 52°31'14.844"N, 13°34'40.116"E, O. Skibbe
